打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

“模板:PageTips/style.css”的版本历史

来自HokubuWiki

差异选择:选中要对比的修订的单选按钮,然后按Enter键或下面的按钮。
说明:(当前)=与最后修订的差异,(之前)=与上个修订的差异,=小编辑。

2026年4月13日 (星期一)

  • 当前之前 12:162026年4月13日 (一) 12:16 目白光明Mejiro Bright 留言 贡献 3,230字节 +3,230 创建页面,内容为“以下来源于 NebulaeWiki:​ .home-header { position: relative; margin-top: -1rem; margin-bottom: 2rem; padding-top: 1rem; line-height: var( --line-height-sm ); } .home-header__pretitle { margin-bottom: var( --space-xs ); color: #72777D; font-size: 1rem; text-transform: uppercase; letter-spacing: 0.5em; } .home-header__title { margin: 0; color: #000000!important; font-size: 3rem; text-transform: uppercase; letter-spacing: 0.025em; line…”